<?xml version="1.0" ?>
<VIEW ID="IDD_PREFERENCES_DIALOG" left="0" top="0" width="760" height="555">
  <BKIMAGE SOURCE="Preference\dialog_bg.png|(3, 35, 3, 3)"/>

  <MACRO>
    <PREF_ORDERHIGHT_1 value="2"/>
    <PREF_ORDERHIGHT_2 value="27"/>
    <PREF_ORDERHIGHT_3 value="52"/>
    <PREF_ORDERHIGHT_4 value="77"/>
    <PREF_ORDERHIGHT_5 value="102"/>
    <PREF_ORDERHIGHT_6 value="127"/>
    <PREF_ORDERHIGHT_7 value="152"/>
    <PREF_ORDERHIGHT_8 value="177"/>
    <PREF_ORDERHIGHT_9 value="202"/>
    <PREF_ORDERHIGHT_10 value="227"/>
    <PREF_ORDERHIGHT_11 value="252"/>
    <PREF_ORDERHIGHT_12 value="277"/>
  </MACRO>

  <RECT ID="RECT_PREFERENCT_BIGBANG_BRO_COMMERCIAL" Left="17" Top="230" Width="223" Height="214"/>

  <STATIC ID="IDC_PREFERENCT_BIGBANG_BRO_COMMERCIAL" Left="17" Top="230" Width="223" Height="214">
    <BKIMAGE SOURCE="Preference\bb_default.png" MULTIALPHA="TRUE"/>
  </STATIC>
  <STATIC ID="IDC_PREFERENCT_BIGBANG_RUNTEXT" Left="17" Top="450"  Width="216" Height="30">
    <BKIMAGE SOURCE="Preference\bb_default01.png" MULTIALPHA="TRUE"/>
  </STATIC>
  
  <SUBVIEW ID="ButtonTabs" Left="17" Top="48" width="223" height="PREF_ORDERHIGHT_8">
    <BKIMAGE SOURCE="Preference\left_Frame.png|(3,3,3,3)" />
    <BUTTON ID="IDC_BTN_TAB_PREFERENCES_GENERAL" STYLE="BUTTON_PREFERENCE_TOGGLE" left="1.1" top="PREF_ORDERHIGHT_1" />
    <BUTTON ID="IDC_BTN_TAB_PREFERENCES_FILE" STYLE="BUTTON_PREFERENCE_TOGGLE" left="1.1" top="PREF_ORDERHIGHT_2" />
    <BUTTON ID="IDC_BTN_TAB_PREFERENCES_VIDEO" STYLE="BUTTON_PREFERENCE_TOGGLE" left="1.1" top="PREF_ORDERHIGHT_3" />
    <BUTTON ID="IDC_BTN_TAB_PREFERENCES_AUDIO" STYLE="BUTTON_PREFERENCE_TOGGLE" left="1.1" top="PREF_ORDERHIGHT_4" />
    <BUTTON ID="IDC_BTN_TAB_PREFERENCES_WEBCAM" STYLE="BUTTON_PREFERENCE_TOGGLE" left="1.1" top="PREF_ORDERHIGHT_5" />
    <BUTTON ID="IDC_BTN_TAB_PREFERENCES_HOTKEYS" STYLE="BUTTON_PREFERENCE_TOGGLE" left="1.1" top="PREF_ORDERHIGHT_6" />
  </SUBVIEW>
  
  <BUTTON ID="IDC_BTN_PREFERENCES_CLOSE" Left="-25" Top="11" Width="16" Height="16">
		<BKIMAGE source="caption_btn_close.png" MULTIALPHA="TRUE"/>
	</BUTTON>
  <BUTTON id="IDC_BTN_CANCEL" style="BUTTON_STYLE_GENERAL" left="-145" top="-40" width="122" height="26" Toggle="FALSE" >
    <TOOLTIP id="IDS_STATIC_CANCEL" />
  </BUTTON>

  <BUTTON ID="IDC_BTN_PREFERENCES_OK" STYLE="BUTTON_STYLE_GENERAL" left="-277" top="-40"  width="122" height="26">
    <TOOLTIP id="IDS_STATIC_OK" />
  </BUTTON>
  

  <SUBVIEW ID="line" Left="18" Top="48" width="221" height="2">
    <BKIMAGE SOURCE="Preference\dialog_bg_line.png|(0,0,0,0)" />
  </SUBVIEW>
  <SUBVIEW ID="line" Left="18" Top="73" width="221" height="2">
    <BKIMAGE SOURCE="Preference\dialog_bg_line.png|(0,0,0,0)" />
  </SUBVIEW>
  <SUBVIEW ID="line" Left="18" Top="98" width="221" height="2">
    <BKIMAGE SOURCE="Preference\dialog_bg_line.png|(0,0,0,0)" />
  </SUBVIEW>
  <SUBVIEW ID="line" Left="18" Top="123" width="221" height="2">
    <BKIMAGE SOURCE="Preference\dialog_bg_line.png|(0,0,0,0)" />
  </SUBVIEW>
  <SUBVIEW ID="line" Left="18" Top="148" width="221" height="2">
    <BKIMAGE SOURCE="Preference\dialog_bg_line.png|(0,0,0,0)" />
  </SUBVIEW>
  <SUBVIEW ID="line" Left="18" Top="173" width="221" height="2">
    <BKIMAGE SOURCE="Preference\dialog_bg_line.png|(0,0,0,0)" />
  </SUBVIEW>
  <SUBVIEW ID="line" Left="18" Top="198" width="221" height="2">
    <BKIMAGE SOURCE="Preference\dialog_bg_line.png|(0,0,0,0)" />
  </SUBVIEW>
  <SUBVIEW ID="line" Left="18" Top="223" width="221" height="2">
    <BKIMAGE SOURCE="Preference\dialog_bg_line.png|(0,0,0,0)" />
  </SUBVIEW>
  
</VIEW>